@charset "UTF-8";
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
	## Posts and pages
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block; }

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden],
template {
  display: none; }

a {
  text-decoration: none;
  color: #f8e0ae;
  background-color: transparent;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }

a:active,
a:hover {
  outline: 0; }

a:not([href^="tel"]):not(.comingsoon):hover {
  opacity: 0.5; }
  @media screen and (max-width: 375px) {
    a:not([href^="tel"]):not(.comingsoon):hover {
      opacity: 1; } }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

h1 {
/*  font-size: 2em; */
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  border-radius: 10px;
  font-size: 22px;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

a[href^="tel"] {
  cursor: default; }

button {
  border: none;
  border-radius: 0;
  background: inherit; }
  button:active, button:focus {
    outline: none; }

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
optgroup,
textarea {
  color: #404040;
  font-family: sans-serif;
  font-size: 12px;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  clear: both; }

p {
  margin-bottom: 1.5em; }

dfn, cite, em, i {
  font-style: italic; }

blockquote {
  margin: 0 1.5em; }

address {
  margin: 0 0 1.5em; }

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 10px;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em; }

code, kbd, tt, var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 10px; }

abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help; }

mark, ins {
  background: #fff9c0;
  text-decoration: none; }

big {
  font-size: 125%; }

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

body {
  background: #fff;
  /* Fallback for when there is no custom background color defined. */ }

blockquote, q {
  quotes: "" ""; }
  blockquote:before, blockquote:after, q:before, q:after {
    content: ""; }

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em; }

ul, ol {
  margin: 0 0 1.5em 3em; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em; }

dt {
  font-weight: bold; }

dd {
  margin: 0 1.5em 1.5em; }

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */ }

figure {
  margin: 1em 0;
  /* Extra wide images within figure tags don't overflow the content area. */ }

table {
  margin: 0 0 1.5em;
  width: 100%; }

label {
  text-decoration: underline;
}

/*--------------------------------------------------------------
# Parts
--------------------------------------------------------------*/
@media screen and (max-width: 980px) {
  .over_display {
    display: none !important; } }

@media print, screen and (min-width: 981px) {
  .under_display {
    display: none !important; } }

@media print, screen and (max-width: 1024px) {
  .menu_over_display {
    display: none !important; } }

.menu_under_display {
  font-size: 9px;
}
@media print, screen and (min-width: 1025px) {
  .menu_under_display {
    display: none !important; } }

@media print, screen and (min-width: 415px) {
  .sp_display {
    display: none !important; } }

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed; }

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Infinite scroll
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Custom
--------------------------------------------------------------*/
html, body {
  width: 100%;
  height: auto;
  position: relative;
}

body.fixed {
  position: fixed; }

body.legacyBrowser .legacy_message {
  display: block; }

.main_wrapper {
  width: 100%;
  height: auto;
  position: relative; }

.content_inner {
  max-width: 700px;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .content_inner {
      width: 90%; } }

.content_max_inner {
  max-width: 1024px;
  margin: 0 auto; }
  @media screen and (max-width: 1024px) {
    .content_max_inner {
      width: 90%; } }

.page_title {
  height: 670px;
  background-size: cover;
  position: relative;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  @media screen and (min-width: 981px) {
    .page_title {
      background-attachment: fixed; } }
  @media screen and (max-width: 980px) {
    .page_title {
      height: 420px; } }
  .page_title .title {
    width: 100%;
    vertical-align: middle; }
    @media screen and (max-width: 980px) {
      .page_title .title {
        width: 90%; } }

.page_intro {
  position: relative;
  margin-bottom: 20px; }
  .page_intro .box {
    background-color: #F4EFEA;
    color: #000000;
    position: relative;
    top: 0px;
    z-index: 1; }
  .page_intro .box_inner {
    max-width: 830px;
    margin: 0 auto;
    padding: 50px 0; }
    @media screen and (max-width: 980px) {
      .page_intro .box_inner {
        padding: 40px 0; } }
  .page_intro .intro_catch {
    line-height: 2em;
    letter-spacing: 0.2em;
    margin-top: 0;
    margin-bottom: 1em; }
    @media screen and (max-width: 980px) {
      .page_intro .intro_catch {
        text-align: justify;
        margin-bottom: 2em; } }
  .page_intro .intro_text {
    line-height: 2em;
    margin-top: 0; }
    @media screen and (max-width: 980px) {
      .page_intro .intro_text {
        line-height: 2em; } }

.catch_block {
  background-size: cover;
  position: relative;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 450px; }
  @media screen and (max-width: 980px) {
    .catch_block {
      height: 300px; } }
  .catch_block .catch_block_inner {
    margin: 0 auto;
    max-width: 100%;
    vertical-align: middle;
    line-height: 2em; }
    @media screen and (max-width: 980px) {
      .catch_block .catch_block_inner {
      } }

.next_banner {
  text-align: center; }

.main_header {
  position: fixed;
  max-width: 1024px;
  width: 100%;
  height: 92px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 50;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }
  @media screen and (max-width: 1024px) {
    .main_header {
      height: 66px; } }
  .main_header .internal {
    float: left;
    background-color: rgba(00, 00, 08, 0.8);
    height: 100%;
    max-width: 850px;
    width: 100%; }
    @media screen and (max-width: 1024px) {
      .main_header .internal {
        max-width: calc(100% - 128px); } }
  .main_header .site_title {
    float: left;
    max-width: 194px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    position: relative;
    margin: 0;
    margin-left: 46px;
    margin-right: 46px; }
    @media screen and (max-width: 1024px) {
      .main_header .site_title {
        max-width: 200px;
        margin: 0;
        margin-left: 5%;
        width: 50%; } }
  .main_header .contact {
    float: left;
    color: #fff;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    position: relative;
    max-width: 500px;
    width: 100%;
    border-left: 1px solid;
    padding-left: 1em; }
    .main_header .contact p {
      margin: 0; }
      .main_header .contact p:nth-child(2) {
        margin: 0.5em; }
      .main_header .contact p:last-child {
        font-weight: bold; }
    .main_header .contact a {
    }
  .main_header .contact_sp {
    float: left;
    background-color: rgba(96, 56, 19, 0.6);
    width: 100%;
    text-align: center;
    padding: 4px 0; }
    .main_header .contact_sp p {
    }
  .main_header .gnav_button {
    float: left;
    background: none;
    max-width: 44px;
    top: calc(50% + 6px);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    position: relative;
    padding: 0; }
    @media screen and (max-width: 1024px) {
      .main_header .gnav_button {
        top: calc(50% + 4px);
        float: right;
        margin-right: 10px;
        max-height: 60px; }
        .main_header .gnav_button img {
          max-height: 57px;
          width: auto; } }
  .main_header .external {
    float: left;
    height: 100%;
    max-width: 174px;
    width: 100%; }
    @media screen and (max-width: 1024px) {
      .main_header .external {
        width: auto;
        max-width: 174px; } }
  .main_header .shop {
    height: 100%;
    float: left;
    background-color: rgba(191, 25, 37, 0.8);
    max-width: 128px;
    position: relative;
    height: 100%; }
    .main_header .shop a {
      display: block;
      height: 100%; }
    .main_header .shop img {
      max-width: 80%;
      margin: 0 auto;
      display: block;
      top: 50%;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
      position: relative; }
  .main_header .sns {
    float: left;
    max-width: 46px;
    width: 100%; }
    @media screen and (max-width: 1024px) {
      .main_header .sns {
        display: none; } }
    .main_header .sns a {
      display: block;
      height: 100%; }
  .main_header .fb {
    background-color: rgba(83, 71, 65, 0.8);
    height: 46px; }
    .main_header .fb img {
      max-width: 10px;
      margin: 0 auto;
      display: block;
      top: 50%;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
      position: relative; }
  .main_header .tw {
    background-color: rgba(115, 99, 87, 0.8);
    height: 46px; }
    .main_header .tw img {
      max-width: 10px;
      margin: 0 auto;
      display: block;
      top: 50%;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
      position: relative; }


.gnav_wrapper {
  display: none;
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 100%; }

.gnav_wrapper a {
  text-decoration: none;
  color: inherit;
  background-color: transparent;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s; }

.gnav_wrapper a:active,
.gnav_wrapper a:hover {
  outline: 0; }

.gnav_wrapper a:not([href^="tel"]):not(.comingsoon):hover {
  opacity: 0.5; }
  @media screen and (max-width: 375px) {
    .gnav_wrapper a:not([href^="tel"]):not(.comingsoon):hover {
      opacity: 1; } }


  .gnav_wrapper.open {
    display: block; }
  .gnav_wrapper .gnav_background {
    width: 100%;
    height: 100%;
    background-image: url("/img/common/gnav_texture.png");
    position: relative;
    overflow-y: scroll; }
  .gnav_wrapper .gnav_body {
    background-color: #fff;
    width: 100%;
    max-width: 900px;
    top: 0;
    position: relative;
    margin: auto;
    padding-top: 50px;
    margin-bottom: 50px;
    top: 50px;
    left: 0;
    right: 0; }
    @media screen and (max-width: 980px) {
      .gnav_wrapper .gnav_body {
        max-width: 90%;
        top: 20px;
        padding-top: 20px;
        margin-bottom: 20px;
      }
    }
  .gnav_wrapper .gnav_inner {
    max-width: 770px;
    margin: 0 auto;
    position: relative;
    color: #603813;
    padding-bottom: 70px;
  }
    @media screen and (max-width: 980px) {
      .gnav_wrapper .gnav_inner {
        max-width: 80%;
        padding-bottom: 10px;
      } }
  .gnav_wrapper .gnav_logo {
    max-width: 206px;
    margin: 0 auto;
    margin-bottom: 5px; }
    @media screen and (max-width: 980px) {
      .gnav_wrapper .gnav_logo {
        max-width: 100px; } }
  .gnav_wrapper .close_button {
    max-width: 34px;
    padding: 0;
    position: absolute;
    right: 60px;
    top: 60px;
    z-index: 1; }
    @media screen and (max-width: 980px) {
      .gnav_wrapper .close_button {
        right: 20px;
        top: 20px; } }
  .gnav_wrapper .gnav_list {
    margin: 0;
    padding: 0;
/*    border-bottom: 1px dotted; */
  }
    .gnav_wrapper .gnav_list hr {
      margin: 0;
      border:none;
      border-top: dashed 1px black;
      height:1px;
      color #ffffff;
    }

    .gnav_wrapper .gnav_list .parent {
      list-style: none;
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      width: 100%;
      table-layout: fixed;
/*      border-top: 1px dotted; */
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      padding-left: 70px; }
      @media screen and (max-width: 980px) {
        .gnav_wrapper .gnav_list .parent {
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          padding-left: 0;
          padding-top: 2em; } }
      .gnav_wrapper .gnav_list .parent:before {
        content: "";
        width: 38px;
        height: 38px;
        background-size: 100%;
        background-repeat: no-repeat; }
        @media screen and (max-width: 980px) {
          .gnav_wrapper .gnav_list .parent:before {
            width: 2em;
            height: 2em; } }
      .gnav_wrapper .gnav_list .parent span {
        text-align: center;
        width: 224px;
        margin-left: 30px;
        position: relative;
        font-weight: bold; }
        @media screen and (max-width: 980px) {
          .gnav_wrapper .gnav_list .parent span {
            margin-left: 0px;
            text-align: left;
            -webkit-box-align: left;
            -ms-flex-align: left;
            align-items: left;
            width: 180px;
            border-bottom: 1px dotted black;
          }
        }
        .gnav_wrapper .gnav_list .parent span:before {
          content: "";
          width: 5px;
          height: 33px;
          display: inline-block;
          background-size: 100%;
          background-position: center;
          background-image: url("/img/common/list_left.png");
          left: 0px;
          position: absolute; }
          @media screen and (max-width: 980px) {
            .gnav_wrapper .gnav_list .parent span:before {
              display: none;
              top: -0.5em; } }
        .gnav_wrapper .gnav_list .parent span:after {
          content: "";
          width: 5px;
          height: 33px;
          display: inline-block;
          background-size: 100%;
          background-position: center;
          background-image: url("/img/common/list_right.png");
          right: 0;
          position: absolute; }
          @media screen and (max-width: 980px) {
            .gnav_wrapper .gnav_list .parent span:after {
              display: none;
              top: -0.5em; } }
    .gnav_wrapper .gnav_list .parent01:before {
      background-image: url("/img/common/menu_icon01.jpg"); }
    .gnav_wrapper .gnav_list .parent02:before {
      background-image: url("/img/common/menu_icon02.jpg"); }
    .gnav_wrapper .gnav_list .parent03:before {
      background-image: url("/img/common/menu_icon03.jpg"); }
    .gnav_wrapper .gnav_list .parent04:before {
      background-image: url("/img/common/menu_icon04.jpg"); }
    .gnav_wrapper .gnav_list .parent05:before {
      background-image: url("/img/common/menu_icon05.jpg"); }
    .gnav_wrapper .gnav_list .parent06:before {
      background-image: url("/img/common/menu_icon06.jpg"); }
    .gnav_wrapper .gnav_list .parent07:before {
      background-image: url("/img/common/menu_icon07.jpg"); }

    .gnav_wrapper .gnav_list .child_set {
      padding: 0;
      padding-top: 1em;
      padding-bottom: 1em;
      vertical-align: middle; }
      @media screen and (max-width: 415px) {
        .gnav_wrapper .gnav_list .child_set {
          margin-left: 30px; } }
    .gnav_wrapper .gnav_list .child {
      list-style: none;
      padding-top: 0.5em;
      padding-bottom: 0.5em; }
      .gnav_wrapper .gnav_list .child:before {
        content: "";
        width: 16px;
        height: 16px;
        display: inline-block;
        background-size: 100%;
        vertical-align: middle;
        background-image: url("/img/common/arrow_round.png"); }

      .gnav_wrapper .gnav_list .child .comingsoon {
        pointer-events: none;
        cursor: default;
        opacity: 0.5; }

.main_footer {
  position: relative;
  margin: 0 auto;
  padding-top: 50px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }
  .main_footer .sns {
    max-width: 92px;
    width: 100%;
    top: 0px;
    position: absolute; }
    .main_footer .sns a {
      display: block;
      height: 100%; }
  .main_footer .fb {
    background-color: rgba(83, 71, 65, 0.8);
    height: 46px;
    float: left;
    width: 46px; }
    .main_footer .fb img {
      max-width: 10px;
      margin: 0 auto;
      display: block;
      top: 50%;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
      position: relative; }
  .main_footer .tw {
    background-color: rgba(115, 99, 87, 0.8);
    height: 46px;
    float: left;
    width: 46px; }
    .main_footer .tw img {
      max-width: 10px;
      margin: 0 auto;
      display: block;
      top: 50%;
      -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      transform: translate(0, -50%);
      position: relative; }
  .main_footer .return_top {
    width: 40px; }
  .main_footer .footer_logo {
    max-width: 230px;
    left: 0;
    right: 0;
    margin: auto; }
    @media screen and (max-width: 980px) {
      .main_footer .footer_logo {
        max-width: 170px; } }
  .main_footer .facebook_link {
    margin-bottom: 100px;
    line-height: 2.5em;
    position: relative;
    color: #fff; }
    @media screen and (max-width: 980px) {
      .main_footer .facebook_link {
        margin-bottom: 50px; } }
    .main_footer .facebook_link:after {
      content: "";
      border-bottom: 1px solid #fff;
      display: block;
      position: absolute;
      width: 100%;
      top: 1.1em; }
    .main_footer .facebook_link .headline {
      position: relative;
      z-index: 1; }
      .main_footer .facebook_link .headline span {
        position: relative;
        background-color: #23282B;
        padding-right: 1em;
        display: inline-block; }
    .main_footer .facebook_link a {
      margin-right: 1em; }
  .main_footer .copylight {
    padding-bottom: 1em;
    text-align: center;
    margin-bottom: 0; }

.return_top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 55px;
  height: auto;
  z-index: 1; }
  @media screen and (max-width: 980px) {
    .return_top {
      display: none; } }

